//
//  MP_BaseViewController.swift
//  MusicPlayer
//
//  Created by Mr.Zhou on 2024/4/18.
//

import UIKit

class MP_BaseViewController: UIViewController {

    override func viewDidLoad() {
        super.viewDidLoad()
        //背景颜色黑色
        view.backgroundColor = .init(hex: "#151718")
        navigationController?.navigationBar.isTranslucent = true
        tabBarController?.tabBar.isTranslucent = true
        //隐藏导航栏
        navigationController?.setNavigationBarHidden(true, animated: false)
    }

}
